
/* ****************** 1칸 레이아웃  ****************** */

.layout_291461_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_291461_ > div:after {content:''; display:block; clear:both;}
.layout_291461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_291461_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_291411_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_291411_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_291451_ {display:block; position:relative; width:10%; height:20px;margin-left:auto;margin-right:auto;}
.solid_line_291451_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
